{
  "submission_id": "2766376",
  "keywords": [
    {
      "keyword_id": "166148",
      "keyword_name": "ajdurai",
      "contributed": "f",
      "submissions_count": "1846"
    },
    {
      "keyword_id": "27056",
      "keyword_name": "brother/sister",
      "contributed": "f",
      "submissions_count": "3378"
    },
    {
      "keyword_id": "103673",
      "keyword_name": "bunk bed",
      "contributed": "f",
      "submissions_count": "60"
    },
    {
      "keyword_id": "42750",
      "keyword_name": "calista",
      "contributed": "f",
      "submissions_count": "31"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195702"
    },
    {
      "keyword_id": "7728",
      "keyword_name": "cowgirl position",
      "contributed": "f",
      "submissions_count": "7481"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "285893"
    },
    {
      "keyword_id": "24224",
      "keyword_name": "cum in pussy",
      "contributed": "f",
      "submissions_count": "29094"
    },
    {
      "keyword_id": "5452",
      "keyword_name": "cum inside",
      "contributed": "f",
      "submissions_count": "37955"
    },
    {
      "keyword_id": "2015",
      "keyword_name": "cumming",
      "contributed": "f",
      "submissions_count": "44193"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "175824"
    },
    {
      "keyword_id": "10500",
      "keyword_name": "duncan",
      "contributed": "f",
      "submissions_count": "153"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1104947"
    },
    {
      "keyword_id": "3583",
      "keyword_name": "first time",
      "contributed": "f",
      "submissions_count": "4139"
    },
    {
      "keyword_id": "68",
      "keyword_name": "incest",
      "contributed": "f",
      "submissions_count": "46893"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1215153"
    },
    {
      "keyword_id": "11507",
      "keyword_name": "male/female",
      "contributed": "f",
      "submissions_count": "98663"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "213716"
    },
    {
      "keyword_id": "265",
      "keyword_name": "orgasm",
      "contributed": "f",
      "submissions_count": "35637"
    },
    {
      "keyword_id": "1295",
      "keyword_name": "sleeping",
      "contributed": "f",
      "submissions_count": "13344"
    },
    {
      "keyword_id": "15695",
      "keyword_name": "straight sex",
      "contributed": "f",
      "submissions_count": "11178"
    },
    {
      "keyword_id": "73",
      "keyword_name": "twincest",
      "contributed": "f",
      "submissions_count": "2485"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "521",
  "create_datetime": "2022-07-17 00:33:19.471538+00",
  "create_datetime_usertime": "17 Jul 2022 02:33 CEST",
  "last_file_update_datetime": "2022-07-16 23:56:49.215276+00",
  "last_file_update_datetime_usertime": "17 Jul 2022 01:56 CEST",
  "username": "AJDurai",
  "user_id": "11692",
  "user_icon_file_name": "268041_AJDurai_resized_kitsune.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/268/268041_AJDurai_resized_kitsune.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/268/268041_AJDurai_resized_kitsune.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/268/268041_AJDurai_resized_kitsune.gif",
  "file_name": "4103868_AJDurai_first_time_01.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4103/4103868_AJDurai_first_time_01.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4103/4103868_AJDurai_first_time_01.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4103/4103868_AJDurai_first_time_01.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4103/4103868_AJDurai_first_time_01.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4103/4103868_AJDurai_first_time_01_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4103/4103868_AJDurai_first_time_01_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "91",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "151",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "227",
  "files": [
    {
      "file_id": "4103868",
      "file_name": "4103868_AJDurai_first_time_01.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4103/4103868_AJDurai_first_time_01.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4103/4103868_AJDurai_first_time_01.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4103/4103868_AJDurai_first_time_01.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2766376",
      "user_id": "11692",
      "submission_file_order": "0",
      "full_size_x": "1787",
      "full_size_y": "1350",
      "screen_size_x": "920",
      "screen_size_y": "695",
      "preview_size_x": "300",
      "preview_size_y": "227",
      "initial_file_md5": "b5ac8b27a2f0c7098edc03f850363775",
      "full_file_md5": "b4caa9f8e823ccd1c368f827f408f164",
      "large_file_md5": "bb50fcaef8fb60d927da310191418d8a",
      "small_file_md5": "977e6dfe43a7695fce32adefe98fb742",
      "thumbnail_md5": "39cc217fa8d0f4db35fb1d8da207487d",
      "deleted": "f",
      "create_datetime": "2022-07-16 23:54:06.704305+00",
      "create_datetime_usertime": "17 Jul 2022 01:54 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4103/4103868_AJDurai_first_time_01.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4103/4103868_AJDurai_first_time_01_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4103/4103868_AJDurai_first_time_01_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "91",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "151",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "227"
    },
    {
      "file_id": "4103869",
      "file_name": "4103869_AJDurai_first_time_02.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4103/4103869_AJDurai_first_time_02.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4103/4103869_AJDurai_first_time_02.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4103/4103869_AJDurai_first_time_02.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2766376",
      "user_id": "11692",
      "submission_file_order": "1",
      "full_size_x": "1942",
      "full_size_y": "1045",
      "screen_size_x": "920",
      "screen_size_y": "495",
      "preview_size_x": "300",
      "preview_size_y": "161",
      "initial_file_md5": "408baac3458893b509d8e6e0bf6f4a05",
      "full_file_md5": "9c77fc8d9629eedcb6bbb3d68637da60",
      "large_file_md5": "d7103a37b5762da5139eea608524d075",
      "small_file_md5": "5957c3e340d2499905e0c1202c3d96a2",
      "thumbnail_md5": "679ae3401a896fbd3863168c01527115",
      "deleted": "f",
      "create_datetime": "2022-07-16 23:54:25.485393+00",
      "create_datetime_usertime": "17 Jul 2022 01:54 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4103/4103869_AJDurai_first_time_02.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4103/4103869_AJDurai_first_time_02_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4103/4103869_AJDurai_first_time_02_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "65",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "108",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "161"
    },
    {
      "file_id": "4103871",
      "file_name": "4103871_AJDurai_first_time_03.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4103/4103871_AJDurai_first_time_03.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4103/4103871_AJDurai_first_time_03.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4103/4103871_AJDurai_first_time_03.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2766376",
      "user_id": "11692",
      "submission_file_order": "2",
      "full_size_x": "2426",
      "full_size_y": "1265",
      "screen_size_x": "920",
      "screen_size_y": "480",
      "preview_size_x": "300",
      "preview_size_y": "156",
      "initial_file_md5": "595c04806f65f5fac8b5d64c311d38d3",
      "full_file_md5": "b078fee73f54430685cc787792fd2e94",
      "large_file_md5": "5f309fd4d642cd984f585d803f0c6702",
      "small_file_md5": "60814f035cb994190a41145dcfed0fc6",
      "thumbnail_md5": "7d5ca0838aab1273829cd345c473980a",
      "deleted": "f",
      "create_datetime": "2022-07-16 23:54:59.606743+00",
      "create_datetime_usertime": "17 Jul 2022 01:54 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4103/4103871_AJDurai_first_time_03.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4103/4103871_AJDurai_first_time_03_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4103/4103871_AJDurai_first_time_03_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "63",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "104",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "156"
    },
    {
      "file_id": "4103873",
      "file_name": "4103873_AJDurai_71e.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4103/4103873_AJDurai_71e.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4103/4103873_AJDurai_71e.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4103/4103873_AJDurai_71e.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2766376",
      "user_id": "11692",
      "submission_file_order": "3",
      "full_size_x": "2426",
      "full_size_y": "1265",
      "screen_size_x": "920",
      "screen_size_y": "480",
      "preview_size_x": "300",
      "preview_size_y": "156",
      "initial_file_md5": "08aeb044488e3240750200af16d19279",
      "full_file_md5": "57cea9fbd75daa12133e9077b280f378",
      "large_file_md5": "89a1950f44cc615ec60bca37c23f737e",
      "small_file_md5": "902b136f346b64cc09b69dbdfbeaaa94",
      "thumbnail_md5": "4719ca693b2dd2d86bde5e0bf3059158",
      "deleted": "f",
      "create_datetime": "2022-07-16 23:55:54.61505+00",
      "create_datetime_usertime": "17 Jul 2022 01:55 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4103/4103873_AJDurai_71e.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4103/4103873_AJDurai_71e_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4103/4103873_AJDurai_71e_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "63",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "104",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "156"
    },
    {
      "file_id": "4103876",
      "file_name": "4103876_AJDurai_first_time_04.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4103/4103876_AJDurai_first_time_04.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4103/4103876_AJDurai_first_time_04.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4103/4103876_AJDurai_first_time_04.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2766376",
      "user_id": "11692",
      "submission_file_order": "4",
      "full_size_x": "2780",
      "full_size_y": "1377",
      "screen_size_x": "920",
      "screen_size_y": "456",
      "preview_size_x": "300",
      "preview_size_y": "149",
      "initial_file_md5": "c14ede6dbbc63f9708f7b8a216d4326d",
      "full_file_md5": "e8ae123e5f02682529898514d682703a",
      "large_file_md5": "662915411f9aa3a6c6560765f5950a2d",
      "small_file_md5": "51f1276d892a983b9a33e5213ae3b3f0",
      "thumbnail_md5": "1d76b4786901a3edc419607b85e0645f",
      "deleted": "f",
      "create_datetime": "2022-07-16 23:56:49.215276+00",
      "create_datetime_usertime": "17 Jul 2022 01:56 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4103/4103876_AJDurai_first_time_04.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4103/4103876_AJDurai_first_time_04_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4103/4103876_AJDurai_first_time_04_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "59",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "99",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "149"
    }
  ],
  "pools": [
    {
      "pool_id": "63227",
      "name": "The Khrone Puppers",
      "description": "A pair of pups that are opposites but yet they love each other.",
      "count": "7",
      "submission_left_submission_id": "2644070",
      "submission_left_file_name": "3907863_AJDurai_exploring_each_other.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3907/3907863_AJDurai_exploring_each_other.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3907/3907863_AJDurai_exploring_each_other_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3907/3907863_AJDurai_exploring_each_other_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2868351",
      "submission_right_file_name": "4266775_AJDurai_puppy_love.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4266/4266775_AJDurai_puppy_love.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4266/4266775_AJDurai_puppy_love_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4266/4266775_AJDurai_puppy_love_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "96",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "161",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "241",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "A look into Duncan and Calista's first time together. Duncan was having a wet dream and was making some noises that woke Calista up. She looked down at her brother and giggled at seeing him all stiff and hard. Calista remembered their sex ed classes and thought to herself that she should try to help him out. Of course, the feeling of something warm on his penis woke Duncan up. After a few moments of adjusting to the low light, he saw Calista on top of him, his dick inside her vagina, and she was rocking her hips a little. It wasn't long for the feelings hit the two, and with a pop, the pair were tied together with Duncan firing off ropes of semen into his twin sister. Their first time, and not going to be the last time either.\n\nArt done by @Aogami\n\nDuncan and Calista belongs to me. @AJDurai",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A look into Duncan and Calista&#039;s first time together. Duncan was having a wet dream and was making some noises that woke Calista up. She looked down at her brother and giggled at seeing him all stiff and hard. Calista remembered their sex ed classes and thought to herself that she should try to help him out. Of course, the feeling of something warm on his penis woke Duncan up. After a few moments of adjusting to the low light, he saw Calista on top of him, his dick inside her vagina, and she was rocking her hips a little. It wasn&#039;t long for the feelings hit the two, and with a pop, the pair were tied together with Duncan firing off ropes of semen into his twin sister. Their first time, and not going to be the last time either.<br /><br />Art done by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Aogami'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/282/282600_Aogami_17b2.png' width='50' height='50' alt='Aogami' title='Aogami' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Aogami' class='widget_userNameSmall'>Aogami</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br /><br />Duncan and Calista belongs to me. \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/AJDurai'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/268/268041_AJDurai_resized_kitsune.gif' width='50' height='50' alt='AJDurai' title='AJDurai' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/AJDurai' class='widget_userNameSmall'>AJDurai</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Their First",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "5",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "17",
  "views": "5861",
  "latest_file_name": "4103876_AJDurai_first_time_04.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/4103/4103876_AJDurai_first_time_04.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/4103/4103876_AJDurai_first_time_04.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/4103/4103876_AJDurai_first_time_04.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4103/4103876_AJDurai_first_time_04.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4103/4103876_AJDurai_first_time_04_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4103/4103876_AJDurai_first_time_04_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "59",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "99",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "149"
}